Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 489: Línea 489:
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
.navbox-subgroup .navbox-abovebelow {
     background: #e6e6ff;      /* Level 3 color */
     background: #cadda6;      /* Level 3 color */
}
}
.navbox-even {
.navbox-even {